# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Xiao Wenming <xwmde@163.com>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-28 10:45+0200\n"
"PO-Revision-Date: 2022-09-10 04:56+0000\n"
"Last-Translator: Xiao Wenming <xwmde@163.com>\n"
"Language-Team: Chinese (Simplified) <https://mirror.git.trinitydesktop.org/"
"weblate/projects/applications/kdiff3-desktop-files/zh_Hans/>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 4.13.1\n"

#. Name
#: kdiff3plugin/kdiff3_plugin.desktop:4
msgid "Compare/Merge Files/Directories"
msgstr "比较/合并 文件/目录"

#. Name
#: kdiff3plugin/kdiff3plugin.desktop:4
msgid "Compare/Merge Files/Directories with KDiff3"
msgstr "使用KDiff3比较/合并文件/目录"

#. Name
#: src/kdiff3.desktop:3
msgid "KDiff3"
msgstr "KDiff3"

#. GenericName
#: src/kdiff3.desktop:5
msgid "Diff/Patch Frontend"
msgstr "Diff/Patch 前端"

#. Comment
#: src/kdiff3.desktop:7
msgid "A File And Directory Comparison And Merge Tool"
msgstr "一个文件和目录的比较及合并工具"

#. Name
#: src/kdiff3part.desktop:3
msgid "KDiff3Part"
msgstr "KDiff3 组件"
